
@font-face {
	font-family: 'lr-light';
	src: url('landroverlgtl-webfont.eot');
	src: url('landroverlgtl-webfont.eot?#iefix') format('embedded-opentype'),
		 url('landroverlgtl-webfont.woff') format('woff'),
		 url('landroverlgtl-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'lr-medium';
	src: url('landrovermedl-webfont.eot');
	src: url('landrovermedl-webfont.eot?#iefix') format('embedded-opentype'),
		 url('landrovermedl-webfont.woff') format('woff'),
		 url('landrovermedl-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'lr-bold';
	src: url('landroverbldl-webfont.eot');
	src: url('landroverbldl-webfont.eot?#iefix') format('embedded-opentype'),
		 url('landroverbldl-webfont.woff') format('woff'),
		 url('landroverbldl-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'land_rover_ot2_bold';
    src: url('landroverbldl2-webfont.eot');
    src: url('landroverbldl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('landroverbldl2-webfont.woff') format('woff'),
         url('landroverbldl2-webfont.ttf') format('truetype'),
         url('landroverbldl2-webfont.svg#land_rover_ot2_bold_bold_') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'land_rover_ot2_medium';
    src: url('landrovermedl2-webfont.eot');
    src: url('landrovermedl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('landrovermedl2-webfont.woff') format('woff'),
         url('landrovermedl2-webfont.ttf') format('truetype'),
         url('landrovermedl2-webfont.svg#land_rover_ot2_mediummedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'land_rover_ot2_light';
    src: url('landroverlgtl2-webfont.eot');
    src: url('landroverlgtl2-webfont.eot?#iefix') format('embedded-opentype'),
         url('landroverlgtl2-webfont.woff') format('woff'),
         url('landroverlgtl2-webfont.ttf') format('truetype'),
         url('landroverlgtl2-webfont.svg#land_rover_ot2_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=3ebf731f-5da8-48a1-b23c-ba77b7aa4c74&fontids=724332,724338,724344,724350");
@font-face{
font-family:"Avenir LT W02 55 Roman";
src:url("724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix");
src:url("724332/469ea7ce-bb40-478a-aa21-da079357c969.eot?#iefix") format("eot"),url("724332/5104d540-ac5c-442d-8581-1e9f4ecd37f0.woff") format("woff"),url("724332/6662a841-5b52-4af6-a868-6b43e3d7b263.ttf") format("truetype"),url("724332/bfcb105e-6348-434a-ba7b-31cd4bb80da6.svg#bfcb105e-6348-434a-ba7b-31cd4bb80da6") format("svg");
}
@font-face{
font-family:"Avenir LT W02 65 Medium";
src:url("724338/c7a58743-f241-4281-bfc0-f1df551cb37d.eot?#iefix");
src:url("724338/c7a58743-f241-4281-bfc0-f1df551cb37d.eot?#iefix") format("eot"),url("724338/b8db69f9-df9e-480f-9c1c-d76a1bb29a62.woff") format("woff"),url("724338/63753503-2f58-4a8b-91af-058e8f73a1b0.ttf") format("truetype"),url("724338/3cece34e-2cfb-4b8f-8a9c-04ec56d1e672.svg#3cece34e-2cfb-4b8f-8a9c-04ec56d1e672") format("svg");
}
@font-face{
font-family:"Avenir LT W02 85 Heavy";
src:url("724344/e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?#iefix");
src:url("724344/e9427e66-afa8-4ceb-bb31-7a970fb469ea.eot?#iefix") format("eot"),url("724344/748da442-9dd9-4a4d-8da0-b114e16e5d7f.woff") format("woff"),url("724344/6beeeb66-0b4e-4162-8788-8bf688b9829a.ttf") format("truetype"),url("724344/8afe744b-89a2-4ae2-a88e-05c6882580f3.svg#8afe744b-89a2-4ae2-a88e-05c6882580f3") format("svg");
}
@font-face{
font-family:"Avenir LT W02 95 Black";
src:url("724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix");
src:url("724350/1f5c348e-e2a8-45d4-a78f-7f61d7bfd83d.eot?#iefix") format("eot"),url("724350/0b86525a-9c26-4c1d-9abe-c05fd31ecf2e.woff") format("woff"),url("724350/ea64e82f-5215-4e26-a15f-a6739e1c1020.ttf") format("truetype"),url("724350/1cda1791-25c1-48d3-9056-3b04b763b592.svg#1cda1791-25c1-48d3-9056-3b04b763b592") format("svg");
}

